package: github.com/junegunn/fzf
import:
- package: github.com/mattn/go-isatty
  version: 66b8e73f3f5cda9f96b69efd03dd3d7fc4a5cdb8
- package: github.com/mattn/go-runewidth
  version: 14207d285c6c197daabb5c9793d63e7af9ab2d50
- package: github.com/mattn/go-shellwords
  version: 02e3cf038dcea8290e44424da473dd12be796a8a
- package: github.com/gdamore/tcell
  version: 0a0db94084dfe181108c18508ebd312f12d331fb
  subpackages:
  - encoding
- package: golang.org/x/crypto
  version: 558b6879de74bc843225cde5686419267ff707ca
  subpackages:
  - ssh/terminal
